.faq-section {
  display: flex;
  gap: 60px;
  margin: 0 auto;
}

.faq-section__list {
  flex: 1;
  background-color: #EDF4FC;
  border-radius: 16px;
  overflow: hidden;
  padding: 20px 50px;
}

.faq-item {
  border-bottom: 1px solid #D6E4F0;
  padding: 25px 0px;
}

.faq-item:last-child {
  border-bottom: none;
}

.faq-item__question {
  display: flex;
  align-items: center;
  cursor: pointer;
  gap: 12px;
  user-select: none;
}

.faq-item__icon {
  flex-shrink: 0;
  width: 18px;
  height: 18px;
  transition: transform 0.3s ease;
  color: #0053B5;
}

.faq-item.active .faq-item__icon {
  transform: rotate(180deg);
}

.faq-item__question-text {
  font-family: GraphikTH-semibold;
  font-size: 1.6rem;
  color: #000;
  margin: 0;
}

.faq-item__answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

.faq-item__answer-inner {
  margin-top: 20px;
  background-color: #fff;
  padding: 20px 24px;
  border-radius: 12px;
  font-size: 1.6rem;
  line-height: 1.8;
  color: #333;
}

.faq-item__answer-inner a {
  color: #0053B5;
  text-decoration: underline;
}

.faq-item.active .faq-item__answer {
  max-height: 500px;
}

@media (max-width: 991px) {

  .faq-section__list {
    padding: 20px;
  }

  .faq-item {
    padding: 16px 0px;
  }

  .faq-item__answer-inner {
    margin-top: 8px;
  }

  .faq-section__title {
    font-size: 2.4rem;
  }

  .faq-item__question-text {
    font-size: 1.3rem;
  }

  .faq-item__answer-inner {
    font-size: 1.3rem;
  }
}

@media (max-width: 1199px) {
  .faq-section {
    flex-direction: column;
    gap: 24px;
  }
}